<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="gray">#757575</color>
    <color name="blue">#505BC8</color>
    <color name="yellow">#FFEB3B</color>
    <color name="color1">#D8A7FF</color>
    <color name="color2">#A0FFFC</color>
    <color name="color3">#F0C259</color>
    <color name="color4">#A6F2F2</color>
    <color name="color5">#FF9BCE</color>
    <color name="color6">#A3E1A3</color>
    <color name="color7">#B2B6FF</color>
</resources>